package com.ruoyi.web.modules.goods.dto;

import java.util.List;

/**
 * 商品属性项/规格项（保存体）
 */
public class GoodsAttrItemDTO
{
    private String itemName;

    private List<String> values;

    public String getItemName()
    {
        return itemName;
    }

    public void setItemName(String itemName)
    {
        this.itemName = itemName;
    }

    public List<String> getValues()
    {
        return values;
    }

    public void setValues(List<String> values)
    {
        this.values = values;
    }
}
